/*==============================================================================
// 
// 愛知学院大学 受験生サイト イベントページ用CSS
// 
==============================================================================*/


#scheduleList a:hover img {
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;

}

.cancelText {
	text-decoration:line-through;
}

td.cancelbg {
	background-color: #CCCCCC;
}

.red {
	color: #FF0000;
}

.section div#map {
	width: 943px;
	height: 550px;
}

div#title_map201110 {
	width: 943px;
	height: 160px;
	position: relative;
	background: url(../event/images/201110/info2.gif) no-repeat;
}

div#title_map201110 a.detail_btn {
	width: 212px;
	height: 39px;
	background: url(../event/images/201110/access_btn.gif) no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	position: absolute;
}

div#title_map201110 a.detail2_btn {
	width: 212px;
	height: 39px;
	background: url(../event/images/201110/car_btn.gif) no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	position: absolute;
}

div#title_map201110 a.detail3_btn {
	width: 247px;
	height: 39px;
	background: url(../event/images/201110/stayplan_btn.gif) no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	position: absolute;
}

div#title_map201110 a.detail4_btn {
	width: 212px;
	height: 39px;
	background: url(../event/images/201110/bus_btn.gif) no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	position: absolute;
}

div#title_map201110 a.detail_btn:hover,
div#title_map201110 a.detail2_btn:hover,
div#title_map201110 a.detail3_btn:hover,
div#title_map201110 a.detail4_btn:hover
 {
	background-position: 0 -39px;
}


div#title_map201110 a.access_btn {
	left: 235px;
	top: 105px;
}

div#title_map201110 a.car_btn {
	left: 460px;
	top: 105px;
}

div#title_map201110 a.stayplan_btn {
	left: 685px;
	top: 105px;
}

div#title_map201110 a.bus_btn {
	left: 10px;
	top: 105px;
}

div#access_map {
	width: 943px;
	height: 200px;
	position: relative;
	background: url(../event/images/201108/info2.gif) no-repeat;
}

div#access_map201208 {
	width: 943px;
	height: 200px;
	position: relative;
	background: url(../event/images/201208/info2.gif) no-repeat;
}

a.detail_btn {
	width: 247px;
	height: 39px;
	background: url(../event/images/201108/access_btn_h.gif) no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	position: absolute;
}
a.detail_btn:hover {
	background-position: 0 -39px;
}

a.access_btn {
	left: 430px;
	top: 190px;
}

a.detail2_btn {
	width: 247px;
	height: 39px;
	background: url(../event/images/201108/stayplan_btn.gif) no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	position: absolute;
}
a.detail2_btn:hover {
	background-position: 0 -39px;
}

a.stayplan_btn {
	left: 690px;
	top: 190px;
}

a.detail3_btn {
	width: 212px;
	height: 39px;
	background: url(../event/images/201108/bus_btn.gif) no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	position: absolute;
}
a.detail3_btn:hover {
	background-position: 0 -39px;
}

a.bus_btn {
	left: 205px;
	top: 190px;
}

a#oc_program_btn {
	width: 212px;
	height: 39px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/201208oc_program_btn.jpg) no-repeat;
}

a#oc_program_btn:hover{
	background-position: 0 -39px;
}

a#oc_program_btn2 {
	width: 212px;
	height: 39px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/201208oc_program_btn.jpg) no-repeat;
}

a#oc_program_btn2:hover{
	background-position: 0 -39px;
}

a#bus_btn2 {
	width: 120px;
	height: 26px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/201108/bus_btn2.gif) no-repeat;
}

a#bus_btn2:hover{
	background-position: 0 -26px
}



.schedule_btn {
	width: 455px;
	height: 73px;
	display: block;
	float: right;
	margin-left: 25px;
}

a img.oc2012{
	width: 911px;
	height: 113px;
	margin: 20px auto;
	padding: 0;
	display: block;
	clear: both;
background:none!important;
}

a:hover img.oc2012{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}

.sp_bnr {
	width: 911px;
	height: 113px;
	margin: 20px auto;
	padding: 0;
	display: block;
	clear: both;
}

a.event_bnr {
	width: 911px;
	height: 113px;
	margin: 20px auto;
	padding: 0;
	display: block;
	clear: both;
	overflow: hidden;
	text-indent: -10000px;
}

.oc_btn {
	display: block;
	margin-top: 10px;
}

a.oc_bnr {
	background: url(../event/images/oc_spring_bnr.jpg) no-repeat;
}
a.oc_bnr:hover {
	background-position: -911px 0;
}

a.oc_kusumoto {
	background: url(../event/images/oc_kusumoto.jpg) no-repeat;
}

a.oc_kusumoto2011 {
	background: url(../event/images/oc_kusumoto2011_bnr.jpg) no-repeat;
}

a.oc_summer2011 {
	background: url(../event/images/oc_summer2011_bnr.jpg) no-repeat;
}

a.oc_autumn2011 {
	background: url(../event/images/oc_autumn2011_bnr.jpg) no-repeat;
}

a.oc_summer2011_bustour {
	background: url(../event/images/oc_summer2011_bustour_bnr.jpg) no-repeat;
}

a.oc_summer2011_bustour_text {
	margin:-15px 0px 15px 0px;
	text-align:center;
	display: block;
}

a.oc_summer {
	background: url(../event/images/oc_summer.jpg) no-repeat;
	display: block;
}

a.event20101009 {
	background: url(../event/images/event20101009.jpg) no-repeat;
}

a.oc_health_sports {
	background-image: url(../event/images/oc_health_sports.jpg);
}

a.event20110917 {
	background-image: url(../event/images/event20110917.jpg);
	display: block;
}


a.oc_autumn2011:hover,
a.event20110917:hover,
a.oc_summer2011_bustour:hover,
a.oc_summer2011:hover,
a.oc_kusumoto2011:hover,
a.oc_kusumoto:hover,
a.oc_summer:hover,
a.event20101009:hover,
a.oc_health_sports:hover {
	background-position: 0 -113px;
}

a#report2009Btn {
	padding: 0px;
	display: block;
	height: 39px;
	width: 220px;
	overflow: hidden;
	margin: 10px 0px 20px auto;
}

/* @group 進学相談会日程 */

select#areaNavi {
	margin-bottom: 20px;
	padding: 0;
}

div#scheduleList div {
	margin-bottom: 50px;
}

div#scheduleList div h2 {
	color: #9e262c;
	font-weight: bold;
	font-size: 100%;
	margin: 0;
	padding: 0 0 4px;
}

table {
	border-collapse: collapse;
	width: 100%;
	margin-top: 5px;
}
tr.odd {
	background-color: #f7f7f7;
}
th {
	color: #880c12;
	background: #fbf4f4 url(../images/common/table_dot_border.gif) repeat-x left bottom;
	padding: 10px 15px 10px 10px;
	text-align: left;
	white-space: nowrap;
	border-right: 1px solid #dcdbdb;
	border-top: 1px solid #dcdbdb;
}
th.right {
	border-top: 1px solid #dcdbdb;
	border-right-style: none;
}

td {
	background: url(../images/common/table_dot_border.gif) repeat-x left bottom;
	padding: 10px 20px 10px 15px;
	border-right: 1px solid #dcdbdb;
}

td.right {
	border-right-style: none;
}

td.top {
	border-top: 1px solid #dcdbdb;
}
td.bottom {
	border-bottom: 1px solid #dcdbdb;
	background-image: none;
}



td .sat {
	color: #00a2ff;
}
td .sun {
	color: #ff0000;
}


#event_time {
	position:relative;
}

#event_time #event_fin {
	top:30px;
	left:1px;
	position:absolute;
}


table#oc {
	border-collapse: collapse;
	width: 100%;
	margin-top: 0;
	border-left: 1px solid #6E6E6E;
}

table#oc tr.odd {
	background-color: #f7f7f7;
}
table#oc th {
	color: #880c12;
	background: #fbf4f4 url(../images/common/table_dot_border.gif) repeat-x left bottom;
	padding: 5px 8px 5px 8px;
	text-align: left;
	white-space: nowrap;
	border-right: 1px solid #dcdbdb;
	border-top: 1px solid #dcdbdb;
}
table#oc th.right {
	border-top: 1px solid #dcdbdb;
	border-right-style: none;
}

table#oc td {
	background: url(../images/common/table_dot_border3.gif) repeat-x left bottom;
	padding: 7px 8px 7px 8px;
	border-right: 1px solid #6E6E6E;
	background-color:#ffffff;
	color:#222222;
}

table#oc span.big{
	font-size:165%;
}

table#oc td.color1 {
	color:#ffffff;
	background-image: url(../images/color1.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}


table#oc .big1{
	font-size:135%;
		color:#ffffff;
}

table#oc td.color2 {
	color:#ffffff;
	background-image: url(../images/color2.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}


table#oc .big2{
	font-size:135%;
		color:#ffffff;
}

table#oc td.color3 {
	color:#ffffff;
	background-image: url(../images/color3.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}

table#oc .big3{
	font-size:135%;
		color:#ffffff;
}

table#oc td.color4 {
	color:#ffffff;
	background-image: url(../images/color4.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}

table#oc .big4{
	font-size:135%;
		color:#ffffff;
}

table#oc td.color5 {
	color:#ffffff;
	background-image: url(../images/color5.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}


table#oc .big5{
	font-size:135%;
		color:#ffffff;
}

table#oc td.color6 {
	color:#ffffff;
	background-image: url(../images/color6.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}

table#oc span.color6{
	color:#51C763;
}

table#oc .big6{
	font-size:135%;
		color:#ffffff;
}

table#oc td.campus_color1 {
	color:#ffffff;
	background-image: url(../images/campus_color1.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}

table#oc td.campus_color2 {
	color:#ffffff;
	background-image: url(../images/campus_color2.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}

table#oc td.campus_color3 {
	color:#ffffff;
	background-image: url(../images/campus_color3.jpg);
	background-repeat: no-repeat;
	border-bottom:solid #ffffff 1px;
}

table#oc td.right {
	border-right-style: none;
}

table#oc td.top {
	border-top: 1px solid #dcdbdb;
}
table#oc td.bottom {
	border-bottom: 1px solid #6E6E6E;
}



table#oc td .sat {
	color: #00a2ff;
}
table#oc td .sun {
	color: #ff0000;
}


/* @end */

/* @group OPEN CAMPUS REPORT */

div.report_container {
	margin: 20px 0 0;
	clear: both;
	border-color: #f0d6d6;
	border-style: solid;
	border-width: 1px;
	width: 909px;
}

div.report_container div.report_contents {
	border-color: #f8eaea;
	border-width: 3px;
	border-style: solid;
	width: 903px;
	background-color: #fdfafa;
	padding: 0;
}
/* =Clearfix --------------------------------*/
div.report_container {
	/zoom: 1;
}
div.report_container:after {
	content: '';
	display: block;
	clear : both;
}

div.report_container div.report_contents h2 {
	width: 885px;
	height: 35px;
	margin: 0 auto 13px;
	padding: 0;
	text-indent: -10000px;
	overflow: hidden;
}

div#opencampus_contents h2 {
	background: url(../event/images/oc_report_header.gif) no-repeat;
}
div#event_report_contents h2 {
	background: url(../event/images/event_report_header.gif) no-repeat;
}
div.report_container div.report_contents ul {
	margin: 0px -35px 0px 0;
	padding: 0px 9px;
	width: 920px;
}
/* =Clearfix --------------------------------*/
div.report_container div.report_contents ul {
	/zoom: 1;
}
div.report_container div.report_contents ul:after {
	content: '';
	display: block;
	clear : both;
}
/* End of Clearfix --------------------------------*/
/* IE6 */
* html div.report_container div.report_contents ul {
	padding-bottom: 16px;
}
/* IE7 */
*:first-child+html div.report_container div.report_contents ul {
	padding-bottom: 16px;
}

div.report_container div.report_contents ul li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	list-style-type: none;
	float: left;
	width: 195px;
	margin: 0 35px 16px 0;
	padding: 0;
}

div.report_container div.report_contents ul li a {
	color: #9e262c;
	font-weight: bold;
}

div.report_container div.report_contents ul li a:hover {
	text-decoration: underline;
	color: #a68955;
}

div.report_container div.report_contents ul li h3 {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

a#photo_report_btn {
	width: 300px;
	height: 39px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/2010photo_report_btn.jpg) no-repeat;
}

a#photo_report_btn:hover{
	background-position: 0 -39px;
}

a#photo_report_kusumoto_btn {
	width: 300px;
	height: 39px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/photo_kusumoto_report_btn.jpg) no-repeat;
}

a#photo_report_kusumoto_btn:hover{
	background-position: 0 -39px;
}

a#oc_report_btn {
	width: 300px;
	height: 39px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/oc_report_btn.jpg) no-repeat;
}

a#oc_report_btn:hover{
	background-position: 0 -39px;
}

a#access_btn {
	width: 212px;
	height: 39px;
	margin-left:20px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/access_btn.jpg) no-repeat;
}

a#access_btn:hover{
	background-position: 0 -39px;
}

a#kusumoto_program_btn {
	width: 212px;
	height: 39px;
	margin-left:20px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/kusumoto_program_btn.jpg) no-repeat;
}

a#kusumoto_program_btn:hover{
	background-position: 0 -39px;
}


a#bus_btn {
	width: 212px;
	height: 39px;
	display: block;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(../event/images/bus_btn.jpg) no-repeat;
}

a#bus_btn:hover{
	background-position: 0 -39px;
}

a#sakura_kaika_btn {
	width: 300px;
	height: 39px;
	display: block;
	float: right;
	overflow: hidden;
	margin: 10px 0px 10px 0px;
	padding-right:80px;
	text-indent: -10000px;
	background: url(../event/images/sakura_kaika_btn.jpg) no-repeat;
}

a#sakura_kaika_btn:hover{
	background-position: 0 -39px;
}





/* @end */
